package com.yingying.tourist.web;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;

@Controller
public class PageController {
	
    @RequestMapping("/index")
    public String index(){
        return "index";
    }
    
    @RequestMapping("/shared")
    public String shared(ModelAndView model, String pick){
    	model.addObject("pick", pick);
    	return "testShare";
    }
    
    @RequestMapping("/subject")
    public String subject(){	
    	return "textSubject";
    }
}
